Subject: RE: Truequote user ids
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 1 Mar 2001 03:30:00 -0800 (PST)

---------------------- Forwarded by Bob Shults/HOU/ECT on 03/01/2001 11:30 AM 
---------------------------

"Trevor Atkins" <[email-masked]> on 03/01/2001 01:39:44 PM
To: <[email-masked]>, <[email-masked]>
cc: <[email-masked]>, <[email-masked]> 
Subject: RE: Truequote user ids

Bob,

Per your request, I have attached the list of ids and passwords.

Brent Hendry

bhendry
06enron

Dan Hyvl

danhyvl
07enron

Shari Stack

sstack
08enron

If I can be of any additional assistance, please feel free to contact my at
your convenience.  You can reach me at 1-800-327-1499.

Best,

Trevor L. Atkins

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, March 01, 2001 8:02 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Truequote user ids

Trevor,

I would like to see if we can get an additional 3 user ids for our due
dilligence review of the website.  The additional ids are for the following
attorneys:

Brent Hendry
Dan Hyvl
Shari Stack

You can email the ids to me and i will forward them to Brent, Dan and
Shari. Thank you

Bob Shults
713 853-0397
713 825-6372 c
[email-masked]